Fix 'make upgrade' for updated libressl